<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2022-03-07 07:00:00.00 GD 03h37'30.56" E 24d27'13.98" N</id>
<person>
<lastname></lastname>
<firstname>Maison Abraham</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2022-03-07 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2022-03-07 07:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2022-03-07 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2022-03-07 11:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Abou Dabi</city>
<longitude>03h37'30.56" E</longitude>
<latitude> 24d27'13.98" N</latitude>
<timezone>29952</timezone>
</birthplace>
<state>Abou Dabi</state>
<country>Émirats arabes unis</country>
</horoscope>
